import { h, Component } from 'preact';
import WBNavbarCommon from 'wb-navbar-common';
import WBArvadosCrumbs from 'wb-arvados-crumbs';

class WBProcessView extends Component {
  render({ app, uuid }) {
    return (
      <div>
        <WBNavbarCommon app={ app } />

        <WBArvadosCrumbs app={ app } uuid={ uuid } />

        <div class="my-2">This is the process view for { uuid }</div>
      </div>
    );
  }
}

export default WBProcessView;
